@import url('https://fonts.googleapis.com/css?family=PT+Sans:400,700');
@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,400i,600,700');
html { font-size: 100%; }
body { font-family: 'PT Sans', sans-serif; line-height: 1.2; word-break: keep-all; font-size:14px; font-size-adjust: 100%; -webkit-font-size-adjust: 100%; -moz-font-size-adjust: 100%; }
#header { height: 200px; }
#breadcrumb { display: none; }
.node .content { font-size: 14px;font-size-adjust: 100%; -webkit-font-size-adjust: 100%; -moz-font-size-adjust: 100%; }
div.clr { clear: both; }
a { color: #093; font-weight: bold; }
#sidebar-first.sidebar .block { background-color: transparent; border: none; }
form#user-register-form div#ms_products_plan_field_ms_membership, form#user-register-form div.form-item-mail div.description { display: none; }

/******************** jPlyaer CSS ******************/
div.jp-audio,
div.jp-video {

	/* Edit the font-size to counteract inherited font sizing.
	 * Eg. 1.25em = 1 / 0.8em
	 */

	font-size:1.25em;

	font-family:Verdana, Arial, sans-serif;
	line-height:1.6;
	color: #666;
}
div.jp-audio {
	width:410px;
}
div.jp-video-270p {
	width:480px;
}
div.jp-video-360p {
	width:640px;
}
div.jp-interface {
	position: relative;
	/* background-color:#eee;
	width:418px;
	width:100%;
	border:1px solid #009be3;*/
	list-style-type: none;
	margin: 0;
	padding: 0;
	bottom: 0;
	left: 0;
/*
	background: #202123;
background: -moz-linear-gradient(top,  #202123 0%, #000000 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#202123), color-stop(100%,#000000));
background: -webkit-linear-gradient(top,  #202123 0%,#000000 100%);
background: -o-linear-gradient(top,  #202123 0%,#000000 100%);
background: -ms-linear-gradient(top,  #202123 0%,#000000 100%);
background: linear-gradient(to bottom,  #202123 0%,#000000 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#202123', endColorstr='#000000',GradientType=0 );*/
background: #fed62d;
background: -moz-linear-gradient(top,  #fed62d 0%, #fed525 24%, #fed008 79%, #fece01 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fed62d), color-stop(24%,#fed525), color-stop(79%,#fed008), color-stop(100%,#fece01));
background: -webkit-linear-gradient(top,  #fed62d 0%,#fed525 24%,#fed008 79%,#fece01 100%);
background: -o-linear-gradient(top,  #fed62d 0%,#fed525 24%,#fed008 79%,#fece01 100%);
background: -ms-linear-gradient(top,  #fed62d 0%,#fed525 24%,#fed008 79%,#fece01 100%);
background: linear-gradient(to bottom,  #fed62d 0%,#fed525 24%,#fed008 79%,#fece01 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fed62d', endColorstr='#fece01',GradientType=0 );


	height: 30px;
	width: 100%;
}
div.jp-audio div.jp-type-single div.jp-interface {
	height:30px;
	border-bottom:none;
}
div.jp-audio div.jp-type-playlist div.jp-interface {
	height:30px;
}
div.jp-video div.jp-type-single div.jp-interface {
	height:60px;
	border-bottom:none;
}
div.jp-video div.jp-type-playlist div.jp-interface {
	height:60px;
}
div.jp-interface ul.jp-controls {
	list-style-type:none;
	padding:0;
	margin: 0;
}
div.jp-interface ul.jp-controls li {
	/* position: absolute; */
	display:inline;
}
div.jp-interface ul.jp-controls a {
	position: absolute;
	overflow:hidden;
	text-indent:-9999px;
	outline: 0 none;
/*}
.mejs-controls .mejs-button button {*/
  background: url("jplayer/controls.svg") no-repeat 0 0;
  border: 0 none;
  cursor: pointer;
  display: block;
  font-size: 0;
  height: 16px;
  line-height: 0;
  margin: 7px 5px;
  padding: 0;
  text-decoration: none;
  width: 16px;
}



a.jp-play,
a.jp-pause {
	width:40px;
	height:40px;
	z-index:1;
}


div.jp-audio div.jp-type-single a.jp-play,
div.jp-audio div.jp-type-single a.jp-pause {
	top:0;
	left:10px;
}
div.jp-audio div.jp-type-playlist a.jp-play,
div.jp-audio div.jp-type-playlist a.jp-pause {
	top:0;
	left:10px;
}
div.jp-video a.jp-play,
div.jp-video a.jp-pause {
	top:15px;
}
div.jp-video-270p div.jp-type-single a.jp-play,
div.jp-video-270p div.jp-type-single a.jp-pause {
	left:195px;
}
div.jp-video-270p div.jp-type-playlist a.jp-play,
div.jp-video-270p div.jp-type-playlist a.jp-pause {
	left:220px;
}
div.jp-video-360p div.jp-type-single a.jp-play,
div.jp-video-360p div.jp-type-single a.jp-pause {
	left:275px;
}
div.jp-video-360p div.jp-type-playlist a.jp-play,
div.jp-video-360p div.jp-type-playlist a.jp-pause {
	left:300px;
}
div.jp-interface ul.jp-controls a.jp-play {
	background-position: 0 0;
}




div.jp-interface ul.jp-controls a.jp-play:hover {
	background-position: 0 0;
}
div.jp-interface ul.jp-controls a.jp-pause {
	background-position: 0 -16px;
	display: none;
}

div.jp-interface ul.jp-controls a.jp-pause:hover {
	background-position: 0 -16px;

}
div.jp-audio div.jp-type-single a.jp-stop {
	top:26px;
	left:90px; display:none;
}
div.jp-audio div.jp-type-playlist a.jp-stop {
	top:26px;
	left:126px; display:none;
}
div.jp-video a.jp-stop {
	top:21px;
}
div.jp-video-270p div.jp-type-single a.jp-stop {
	left:245px;
}
div.jp-video-270p div.jp-type-playlist a.jp-stop {
	left:298px;
}
div.jp-video-360p div.jp-type-single a.jp-stop {
	left:325px;
}
div.jp-video-360p div.jp-type-playlist a.jp-stop {
	left:378px;
}
a.jp-stop {
	background: url("jplayer/jplayer.blue.monday.jpg") 0 -83px no-repeat;
	width:28px;
	height:28px;
	z-index:1;
}
a.jp-stop:hover {
	background: url("jplayer/jplayer.blue.monday.jpg") -29px -83px no-repeat;
}
div.jp-audio div.jp-type-playlist a.jp-previous {
	left:20px;
	top:26px;
}
div.jp-video div.jp-type-playlist a.jp-previous {
	top:21px;
}
div.jp-video-270p div.jp-type-playlist a.jp-previous {
	left:192px;
}
div.jp-video-360p div.jp-type-playlist a.jp-previous {
	left:272px;
}
a.jp-previous {
	background: url("jplayer/jplayer.blue.monday.jpg") 0 -112px no-repeat;
	width:28px;
	height:28px;
}
a.jp-previous:hover {
	background: url("jplayer/jplayer.blue.monday.jpg") -29px -112px no-repeat;
}
div.jp-audio div.jp-type-playlist a.jp-next {
	left:88px;
	top:26px;
}
div.jp-video div.jp-type-playlist a.jp-next {
	top:21px;
}
div.jp-video-270p div.jp-type-playlist a.jp-next {
	left:260px;
}
div.jp-video-360p div.jp-type-playlist a.jp-next {
	left:340px;
}
a.jp-next {
	background: url("jplayer/jplayer.blue.monday.jpg") 0 -141px no-repeat;
	width:28px;
	height:28px;
}
a.jp-next:hover {
	background: url("jplayer/jplayer.blue.monday.jpg") -29px -141px no-repeat;
}
div.jp-progress {
	position: absolute;
	overflow:hidden;
	margin: 5px;
	/*background: #333;
	background: rgba(50,50,50,0.8);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(rgba(30,30,30,0.8)), to(rgba(60,60,60,0.8)));
	background: -webkit-linear-gradient(top, rgba(30,30,30,0.8), rgba(60,60,60,0.8));
	background: -moz-linear-gradient(top, rgba(30,30,30,0.8), rgba(60,60,60,0.8));
	background: -o-linear-gradient(top, rgba(30,30,30,0.8), rgba(60,60,60,0.8));
	background: -ms-linear-gradient(top, rgba(30,30,30,0.8), rgba(60,60,60,0.8));
	background: linear-gradient(rgba(30,30,30,0.8), rgba(60,60,60,0.8));*/
	background: #edb201;
background: -moz-linear-gradient(top,  #edb201 0%, #febf01 38%, #febf01 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#edb201), color-stop(38%,#febf01), color-stop(100%,#febf01));
background: -webkit-linear-gradient(top,  #edb201 0%,#febf01 38%,#febf01 100%);
background: -o-linear-gradient(top,  #edb201 0%,#febf01 38%,#febf01 100%);
background: -ms-linear-gradient(top,  #edb201 0%,#febf01 38%,#febf01 100%);
background: linear-gradient(to bottom,  #edb201 0%,#febf01 38%,#febf01 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#edb201', endColorstr='#febf01',GradientType=0 );

}
div.jp-audio div.jp-type-single div.jp-progress {
	top:6px;
	left:70px;
	width:122px;
	height:10px; border-radius:5px;
}
div.jp-audio div.jp-type-playlist div.jp-progress {
	top:6px;
	left:70px;
	width:170px;
	height:10px; border-radius:5px;
}
div.jp-video div.jp-progress {
	top:0px;
	left:0px;
	width:100%;
	height:10px;
}
div.jp-seek-bar {
		/*background: #333;
	background: rgba(50,50,50,0.8);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(rgba(30,30,30,0.8)), to(rgba(60,60,60,0.8)));
	background: -webkit-linear-gradient(top, rgba(30,30,30,0.8), rgba(60,60,60,0.8));
	background: -moz-linear-gradient(top, rgba(30,30,30,0.8), rgba(60,60,60,0.8));
	background: -o-linear-gradient(top, rgba(30,30,30,0.8), rgba(60,60,60,0.8));
	background: -ms-linear-gradient(top, rgba(30,30,30,0.8), rgba(60,60,60,0.8));
	background: linear-gradient(rgba(30,30,30,0.8), rgba(60,60,60,0.8));*/

	background: #edb201;
background: -moz-linear-gradient(top,  #edb201 0%, #febf01 38%, #febf01 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#edb201), color-stop(38%,#febf01), color-stop(100%,#febf01));
background: -webkit-linear-gradient(top,  #edb201 0%,#febf01 38%,#febf01 100%);
background: -o-linear-gradient(top,  #edb201 0%,#febf01 38%,#febf01 100%);
background: -ms-linear-gradient(top,  #edb201 0%,#febf01 38%,#febf01 100%);
background: linear-gradient(to bottom,  #edb201 0%,#febf01 38%,#febf01 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#edb201', endColorstr='#febf01',GradientType=0 );


	height:100%;
	cursor: pointer;
}
div.jp-play-bar {
	/*background: #ffaf4b;
background: -moz-linear-gradient(top,  #ffaf4b 0%, #ff920a 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffaf4b), color-stop(100%,#ff920a));
background: -webkit-linear-gradient(top,  #ffaf4b 0%,#ff920a 100%);
background: -o-linear-gradient(top,  #ffaf4b 0%,#ff920a 100%);
background: -ms-linear-gradient(top,  #ffaf4b 0%,#ff920a 100%);
background: linear-gradient(to bottom,  #ffaf4b 0%,#ff920a 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffaf4b', endColorstr='#ff920a',GradientType=0 );*/
/*background: #adcdf4;
background: -moz-linear-gradient(top,  #adcdf4 0%, #759dd1 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#adcdf4), color-stop(100%,#759dd1));
background: -webkit-linear-gradient(top,  #adcdf4 0%,#759dd1 100%);
background: -o-linear-gradient(top,  #adcdf4 0%,#759dd1 100%);
background: -ms-linear-gradient(top,  #adcdf4 0%,#759dd1 100%);
background: linear-gradient(to bottom,  #adcdf4 0%,#759dd1 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#adcdf4', endColorstr='#759dd1',GradientType=0 );*/
 background: #74a4ed;
background: -moz-linear-gradient(top,  #74a4ed 0%, #5181cd 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#74a4ed), color-stop(100%,#5181cd));
background: -webkit-linear-gradient(top,  #74a4ed 0%,#5181cd 100%);
background: -o-linear-gradient(top,  #74a4ed 0%,#5181cd 100%);
background: -ms-linear-gradient(top,  #74a4ed 0%,#5181cd 100%);
background: linear-gradient(to bottom,  #74a4ed 0%,#5181cd 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#74a4ed', endColorstr='#5181cd',GradientType=0 );
 border-radius:5px;

	width: 0;
	/* height:15px; */
	height:100%;
}

/* The seeking class is added/removed inside jPlayer */
div.jp-seeking-bg {
	background: url("jplayer/pbar-ani.gif");
}

a.jp-mute,
a.jp-unmute {
	width:18px;
	height:15px;
}
div.jp-audio div.jp-type-single a.jp-mute,
div.jp-audio div.jp-type-single a.jp-unmute {
	top:32px;
	left:274px;
}
div.jp-audio div.jp-type-playlist a.jp-mute,
div.jp-audio div.jp-type-playlist a.jp-unmute {
	top:0;
	left:296px;
}
div.jp-video a.jp-mute,
div.jp-video a.jp-unmute {
	top:27px;
}
div.jp-video-270p div.jp-type-single a.jp-mute,
div.jp-video-270p div.jp-type-single a.jp-unmute {
	left:304px;
}
div.jp-video-270p div.jp-type-playlist a.jp-unmute,
div.jp-video-270p div.jp-type-playlist a.jp-mute {
	left:363px;
}
div.jp-video-360p div.jp-type-single a.jp-mute,
div.jp-video-360p div.jp-type-single a.jp-unmute {
	left:384px;
}
div.jp-video-360p div.jp-type-playlist a.jp-mute,
div.jp-video-360p div.jp-type-playlist a.jp-unmute {
	left:443px;
}
div.jp-interface ul.jp-controls  a.jp-mute {
	background-position: -16px -16px;
}
div.jp-interface ul.jp-controls a.jp-mute:hover {
	background-position: -16px -16px;
}
div.jp-interface ul.jp-controls  a.jp-unmute {
	background-position: -16px 0;
	display: none;
}
div.jp-interface ul.jp-controls a.jp-unmute:hover {
	background-position: -16px 0;
}
div.jp-audio div.jp-type-playlist div.jp-volume-bar {
	position: absolute;
	overflow:hidden;
/*	background: url("jplayer.blue.monday.jpg") 0 -250px repeat-x;
	width:80px;
	height:5px;
	cursor: pointer;*/


	height: 8px; width:80px;
	margin: 0;
	padding: 0;
	font-size: 1px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	/*background: #333;
	background: rgba(50,50,50,0.8);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(rgba(30,30,30,0.8)), to(rgba(60,60,60,0.8)));
	background: -webkit-linear-gradient(top, rgba(30,30,30,0.8), rgba(60,60,60,0.8));
	background: -moz-linear-gradient(top, rgba(30,30,30,0.8), rgba(60,60,60,0.8));
	background: -o-linear-gradient(top, rgba(30,30,30,0.8), rgba(60,60,60,0.8));
	background: -ms-linear-gradient(top, rgba(30,30,30,0.8), rgba(60,60,60,0.8));
	background: linear-gradient(rgba(30,30,30,0.8), rgba(60,60,60,0.8));*/

	background: #edb201;
background: -moz-linear-gradient(top,  #edb201 0%, #febf01 38%, #febf01 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#edb201), color-stop(38%,#febf01), color-stop(100%,#febf01));
background: -webkit-linear-gradient(top,  #edb201 0%,#febf01 38%,#febf01 100%);
background: -o-linear-gradient(top,  #edb201 0%,#febf01 38%,#febf01 100%);
background: -ms-linear-gradient(top,  #edb201 0%,#febf01 38%,#febf01 100%);
background: linear-gradient(to bottom,  #edb201 0%,#febf01 38%,#febf01 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#edb201', endColorstr='#febf01',GradientType=0 );



}

div.jp-audio div.jp-type-single div.jp-volume-bar {
	top:11px;
	left:324px;
}
div.jp-audio div.jp-type-playlist div.jp-volume-bar {
	top:11px;
	left:324px;
}
div.jp-video div.jp-volume-bar {
	top:32px;
}
div.jp-video-270p div.jp-type-single div.jp-volume-bar {
	left:332px;
}
div.jp-video-270p div.jp-type-playlist div.jp-volume-bar {
	left:391px;
}
div.jp-video-360p div.jp-type-single div.jp-volume-bar {
	left:412px;
}
div.jp-video-360p div.jp-type-playlist div.jp-volume-bar {
	left:471px;
}
div.jp-volume-bar-value {
	/*position: absolute;
	left: 0;
	top: 11px;
	width: 50px;
	height: 8px;
	margin: 0;
	padding: 0;
	font-size: 1px;*/
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
/*background: #adcdf4;
background: -moz-linear-gradient(top,  #adcdf4 0%, #759dd1 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#adcdf4), color-stop(100%,#759dd1));
background: -webkit-linear-gradient(top,  #adcdf4 0%,#759dd1 100%);
background: -o-linear-gradient(top,  #adcdf4 0%,#759dd1 100%);
background: -ms-linear-gradient(top,  #adcdf4 0%,#759dd1 100%);
background: linear-gradient(to bottom,  #adcdf4 0%,#759dd1 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#adcdf4', endColorstr='#759dd1',GradientType=0 );*/
 background: #74a4ed;
background: -moz-linear-gradient(top,  #74a4ed 0%, #5181cd 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#74a4ed), color-stop(100%,#5181cd));
background: -webkit-linear-gradient(top,  #74a4ed 0%,#5181cd 100%);
background: -o-linear-gradient(top,  #74a4ed 0%,#5181cd 100%);
background: -ms-linear-gradient(top,  #74a4ed 0%,#5181cd 100%);
background: linear-gradient(to bottom,  #74a4ed 0%,#5181cd 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#74a4ed', endColorstr='#5181cd',GradientType=0 );

	height:8px;
}
div.jp-current-time,
div.jp-duration {
	position: absolute;
	font-size:.64em !important;
	font-style:oblique;
}
div.jp-duration {
	text-align: right;
}
div.jp-audio div.jp-type-single div.jp-current-time,
div.jp-audio div.jp-type-single div.jp-duration {
	top:49px;
	left:130px;
	width:122px;
}
div.jp-audio div.jp-type-playlist div.jp-current-time,
div.jp-audio div.jp-type-playlist div.jp-duration {
	top:6px;
	left:35px; font-size:0.5em; color:#312F2F;
	width:auto;
	/*width:40px;*/
}

div.jp-audio div.jp-type-playlist div.jp-current-time{ left:255px;}

div.jp-video div.jp-current-time,
div.jp-video div.jp-duration {
	top:10px;
	left:0px;
	width:98%;
	padding:0 1%;
}
div.jp-playlist {
	/* width:418px; */
	width:100%;
	background-color:#ccc;
	border:1px solid #009be3;
	border-top:none; display:none;
}
div.jp-playlist ul {
	list-style-type:none;
	margin:0;
	padding:0 20px;
	/* background-color:#ccc; */
	/* border:1px solid #009be3; */
	/* border-top:none; */
	/* width:378px; */
	font-size:.72em;
}


div.jp-type-single div.jp-playlist li {
	padding:5px 0 5px 20px;
	font-weight:bold;
}
div.jp-type-playlist div.jp-playlist li {
	padding:5px 0 4px 20px;
	border-bottom:1px solid #eee;
}
/*
div.jp-video div.jp-playlist li {
	padding:5px 0 5px 20px;
	font-weight:bold;
}
*/
div.jp-type-playlist div.jp-playlist li.jp-playlist-last {
	padding:5px 0 5px 20px;
	border-bottom:none;
}
div.jp-type-playlist div.jp-playlist li.jp-playlist-current {
	list-style-type:square;
	list-style-position:inside;
	padding-left:8px;
}
div.jp-type-playlist div.jp-playlist a {
	color: #666;
	text-decoration: none;
}
div.jp-type-playlist div.jp-playlist a:hover {
	color:#0d88c1;
}
div.jp-type-playlist div.jp-playlist a.jp-playlist-current {
	color:#0d88c1;
}
div.jp-type-playlist div.jp-playlist div.jp-free-media {
	display:inline;
	margin-left:20px;
}

div.jp-video div.jp-video-play {
	background: transparent url("jjplayer/player.blue.monday.video.play.png") no-repeat center;
	/* position: relative; */
	position: absolute;
	cursor:pointer;
	z-index:2;
}
div.jp-video div.jp-video-play:hover {
	background: transparent url("jplayer/jplayer.blue.monday.video.play.hover.png") no-repeat center;
}
div.jp-video-270p div.jp-video-play {
	top:-270px;
	width:480px;
	height:270px;
}
div.jp-video-360p div.jp-video-play {
	top:-360px;
	width:640px;
	height:360px;
}

div.jp-jplayer {
	width:0px;
	height:0px;
}
div.jp-video div.jp-jplayer {
	border:1px solid #009be3;
	border-bottom:none;
	z-index:1;
}
div.jp-video-270p div.jp-jplayer {
	width:480px;
	height:270px;
}
div.jp-video-360p div.jp-jplayer {
	width:640px;
	height:360px;
}
div.jp-jplayer {
	background-color: #000000;
}


.node-type-course div.jp-audio div.jp-type-playlist a.jp-previous{ display:none;}
.node-type-course div.jp-audio div.jp-type-playlist a.jp-next{ display:none;}
@media (max-width:600px) {
#sliding-popup .popup-content { max-width:80%;}
div#sliding-popup { min-width:100% !important;}
}

@media (max-width:1023px){
div.jp-audio div.jp-type-playlist div.jp-progress{width: 255px;}
div.jp-audio div.jp-type-playlist div.jp-current-time {  left: 340px;}
div.jp-audio div.jp-type-playlist div.jp-volume-bar{ display:none !important;}
div.jp-audio div.jp-type-playlist a.jp-mute, div.jp-audio div.jp-type-playlist a.jp-unmute{ display:none !important;}

	}

@media (max-width:385px){
div.jp-audio div.jp-type-playlist a.jp-play, div.jp-audio div.jp-type-playlist a.jp-pause {  left: 0;  top: 0;}
div.jp-audio div.jp-type-playlist div.jp-current-time, div.jp-audio div.jp-type-playlist div.jp-duration{left: 22px; top:8px; width:auto;}
div.jp-audio div.jp-type-playlist div.jp-current-time {  left:210px;}
div.jp-audio div.jp-type-playlist a.jp-mute, div.jp-audio div.jp-type-playlist a.jp-unmute {  left: 180px;}
div.jp-audio div.jp-type-playlist div.jp-volume-bar{width: 40px; left: 208px;}
div.jp-audio div.jp-type-playlist div.jp-progress {  left: 65px;  width: 130px;}
	}

/* BDG Additional styles to keep spamicide fields off-screen when logged in */
fieldset#edit-spamicide,
fieldset#edit-spamicide--2,
fieldset#edit-spamicide--3,
fieldset#edit-spamicide--4,
fieldset#edit-spamicide--5,
fieldset#edit-spamicide--6,
fieldset#edit-spamicide--7,
fieldset#edit-spamicide--8,
fieldset#edit-spamicide--9,
fieldset#edit-spamicide--10,
fieldset#edit-spamicide--11,
fieldset#edit-spamicide--12,
fieldset#edit-spamicide--13,
fieldset#edit-spamicide--14 
{
  position: fixed;
  right: 0;
  bottom: 0;
}

body.page-user-register h1#page-title,
body.page-user-register div.tabs
{
  display: none;
}
/**********************************25thnov*************************************/


 img {max-width: 100%; }
.page-ms-checkout table.ms_order_items thead tr,.page-ms-checkout table.ms_order_items thead tr th{background: #759dd1;border: 3px solid #7ad;}
.page-ms-checkout .ms_core_checkout_step{background: #759dd1;color: #fff;border: 3px solid #7ad;}
.page-ms-checkout tr.ms_total th{background: #759dd1;color: #fff;border: 3px solid #7ad;}
.page-ms-checkout #ms-core-checkout-page fieldset legend{background: #759dd1;color: #fff;text-shadow: none;font-weight: bold;}
.page-ms-checkout #ms-core-checkout-page fieldset legend a.fieldset-title{color: #fff;}
.page-ms-cart table.ms_order_items thead tr th{background: #759dd1;color: #fff;border: 3px solid #7ad;}
.page-ms-cart table.ms_order_items tbody tr{background:  #7ad;color: #fff;}
.page-ms-cart table.ms_order_items tbody tr.ms_total th{background: #759dd1;color: #fff;}
.page-ms-cart fieldset legend{background: #759dd1;color: #fff;text-shadow: none;font-weight: bold;}
.page-ms-cart fieldset legend a.fieldset-title{color: #fff;}
fieldset#user_user_form_group_personaldetails legend{ background: none repeat scroll 0 0 #759dd1;
    border: 3px solid #7ad;}
fieldset#user_user_form_group_personaldetails legend .fieldset-title{line-height:1px; color:#fff; font-weight:500 !important;}

.ms_order_items.sticky-enabled.tableheader-processed.sticky-table tbody tr {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0; color: #666;
}
.ms_order_items.sticky-enabled.tableheader-processed.sticky-table thead tr  th.ms_price  {text-align:right}

.ms_order_items.sticky-enabled.tableheader-processed.sticky-table tbody tr.ms_total th { text-align: right;}
.ms_order_items.sticky-enabled.tableheader-processed.sticky-table tbody tr.ms_subtotal  { text-align:right; font-weight: bold;}
.ms_order_items.sticky-enabled.tableheader-processed.sticky-table tbody tr.ms_subtotal td { text-align: right;}
.ms_order_items.sticky-enabled.tableheader-processed.sticky-table tbody tr .ms_price { text-align: right;}
.ms_order_items.sticky-enabled.tableheader-processed.sticky-table tbody tr .form-item.form-type-item { display: inline-block; vertical-align:middle;}

#footer-wrapper { background:none; color:#000;padding-top:0px; }
#footer-wrapper a {
  color: #000000;
}
#footer li {
	display:inline-block;
}
#footer li a { border-right:1px solid #000; float:none; color:#000000;}
#footer li a:hover {color:#759dd1;}
#footer #block-locale-language h2{ display:none;}
/* #footer {border-top:1px solid #000;} */
#footer {margin-top:0px !important; background: #e1e6e8;
text-align: center;
padding: 10px 0px;}
.subs-history-user table{width:auto !important;}
.subs-history-user table tr.odd{background:#ffffff !important;}
.subs-history-user table tr.even{background:#efefef !important;}
.subs-history-user .views-field{float:none !important;}
.subs-history-user table tr td, tr th{padding: 6px 10px !important;}
.go-back{display:none;}
#user-register-form .description {
    display: none !important;
}
#sliding-popup .popup-content #popup-buttons { float: left; margin-left: 8px; }
#sliding-popup { background: none repeat scroll 0 0 #DDDDDD; display: inline; font-size: 13px; line-height: 100%; margin: 0; opacity: 0.9; padding: 0 0 0 3px; position: fixed; right: 0; text-align: right; top: 0; z-index: 100000; }
#sliding-popup .popup-content #popup-text { margin: 5px 0 0 -66px; max-width: 75%; }
#sliding-popup .popup-content { margin-right: 0; }
#sliding-popup .popup-content #popup-buttons button { margin: 8px 7px 0 7px;/* width: 55px; */ }
#sliding-popup .popup-content #popup-buttons { max-width: none; }
#sliding-popup { min-width: 40% !important; padding: 12px 0 13px; }
.admin-menu #sliding-popup{display:none !important;}
.page-admin#sliding-popup{display:none !important;}
/*-----------Css for Custom Login----------------------*/
.register_link a { background : #759dd1 none repeat scroll 0 0; border: medium none; border-radius: 0; color: #fff; font-weight: bold; margin-bottom: 5px; margin-top: 5px; padding: 12px 5px; width: 100%; text-align: center; }
.register_link a:hover { text-decoration: none; }
#user-login .form-submit, #bottom_part .register_link a { border-radius: 5px; display: block; width: 100%; box-sizing: border-box; height: 48px; font-weight: bold; font-size: 16px; }
.password_link, .password_link a { text-align: center; padding: 10px 0; font-weight: normal; color: #759dd1; }
.login_page { width: 350px; margin: 0 auto 30px auto; display: block; max-width: 100%; }
.login_page #user-login .description { display: none; }
.login-custom { margin-top: 60px; }
.login-custom label.edit-name { display: none; }
#user-register-form .description { display: none !important; }
.subs-history-user table { width: auto !important; }
.subs-history-user table tr.odd { background: #ffffff !important; }
.subs-history-user table tr.even { background: #D3D3D3 !important; }
.subs-history-user .views-field { float: none !important; }
.subs-history-user table tr td, tr th { padding: 6px 10px !important; }

.section.login-custom {
        padding: 25px 10px !important;
    box-sizing: border-box;
	    border: 2px solid #759dd1;
    margin-bottom: 20px;
}
.page-user-password .tabs {display:none;}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {background-color:#749dd0 !important; background-image:none;}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default:hover {background-color:#D5E1F0;}
/* .ui-accordion .ui-accordion-header a{color:#ffffff}; */
/* .ui-state-active a{color:#212121}; */
/* .ui-helper-reset a{color:#ffffff !important;} */
.ui-state-default a{color:#212121;}
.ui-state-active {
    background: #749dd0;
}
/* .ms_cart_field_div .ms_cart_left {
  float: left;
}
.ms_cart_field_div .ms_cart_right {
  float: right;
} */ 
label.password-toggle { display:block !important; }

.buttonTop a {
  cursor: pointer;
  display: block;
  padding: 14px 40px;
}
td.buttonTop {
  padding: 0 !important;
}
.buttonTop a:hover {
  text-decoration: none;
}
#user-login .form-type-password .password-toggle, #edit-information .form-type-password .password-toggle, #edit-account .form-type-password .password-toggle{
 font-size: 0px;
 cursor: pointer;
 display: inline-block !important;
 width: 30px;
 vertical-align: top;
 margin-top:4px;
}
#user-login .form-type-password .password-toggle input[type="checkbox"], #edit-information .form-type-password .password-toggle input[type="checkbox"], #edit-account .form-type-password .password-toggle input[type="checkbox"] {
	opacity: 0;
}
#user-login .form-type-password .password-toggle:before, #edit-information .form-type-password .password-toggle:before, #edit-account .form-type-password .password-toggle:before{ 
	font-family: 'FontAwesome';
	font-size: 20px;
	color: #759DD1;
	margin-left: 5px;
	content: "\f070";
}

#user-login .form-type-password .show-password ~ .password-toggle:before, #edit-information .form-type-password .show-password ~ .password-toggle:before, #edit-account .form-type-password .show-password ~ .password-toggle:before{
	  content: "\f06e";
}
/*Front-page Changes css-04-07-2018*/
.flexslider{
	border: 0;
	box-shadow:none;
	margin-bottom:60px;
}
.front .view-front-page-banners {
	box-shadow: none;
}
.front .flexslider .slides img{
	height:auto;
}
.front #main {
	margin-top: 0px;
}
.front .tabs {
    margin-bottom: 0;
}
.front h1{
	margin-bottom:65px;
	text-align: center;
	position: relative;
	font-size: 24px;
}
.main-title-front, #testimonials-wrapper h2{
	font-size:24px;
	color:#000000;
	position:relative;
	text-align:center;
	font-weight:400;
	margin-bottom:50px;
}
h1:after, #testimonials-wrapper h2:after{
	content:"";
	border-bottom:1px solid #acacac;
	width:117px;
	height:1px;
	margin: 0 auto;
	left:0px;
	right:0px;
	bottom:-25px;
	position:absolute;
}

.view-front-page-large-panels .views-row{
	background:#f7f7f7;
	
}

.front  .view-front-page-large-panels .views-field-field-image{
	border:1px solid #a2a2a2;
	width:123px;
	margin-right:10px;
	margin-left:10px;
}

.front  .view-front-page-large-panels .views-field-field-image img{
	height:auto;
}
.front  .view-front-page-large-panels .views-field-title {
	min-height: inherit;
	margin-left: 0px;
	line-height: normal;
	position: relative;
	background:#e1e6e8;	
	clear:both;
	margin-bottom:10px;
}
.front  .view-front-page-large-panels .views-field-title span.field-content {
	display: block;
	position: relative;
	font-size: 20px !important;
	color:#25518e;
	font-weight: 600;
	clear: both;
	text-align:center;
	font-family: 'Open Sans', sans-serif;
	padding:5px 2px;
}
.front  .view-front-page-large-panels .views-field-field-lower-text {
	color: #000000;
	font-weight: 400;
	font-size:18px;
	line-height:22px;
	position:relative;
	bottom:inherit;
	padding:15px 10px 10px 10px;
}
.front .view-front-page-large-panels .views-field-field-main-text{
	padding:10px 10px 60px 10px;
	min-height: 170px;
}
.front .view-front-page-large-panels .views-row {
	width: 300px;
	margin-right: 25px;
	height:auto;
}
.front .view-front-page-large-panels .views-row.views-row-last {
	margin-right: 0;
}
p{
	font-family: 'Open Sans', sans-serif;
	line-height:22px;
}
.front  .view-front-page-large-panels .views-field-field-link-text {
	background-color: #759dd1;	
	height: 45px;
	line-height:24px;
	padding:10px 2px;
	box-sizing: border-box;
}
.front  .view-front-page-large-panels .views-field-field-link-text:hover {
	background:#4171b0;
}
.front .view-front-page-large-panels .views-field-field-link-text a:hover{
	text-decoration:none;
}
.front .view-front-page-large-panels .views-field-field-link-text a{
	color:#fff;
	font-size:20px;
	font-weight:400;
	display:block;
}
.front  .view-front-page-large-panels .views-field-field-link-text a:after{
	 content: "\f0a4";
	font-family: 'FontAwesome';
	padding-left:5px;	
}

.front .view-front-page-small-panels .views-row {
	width: 50%;
	height: auto;
	border:none;
	border-radius: 0;
	margin:0px;
	float: left;
	box-sizing: border-box;
	background:#f7f7f7;
	padding:38px;
}
.front .view-front-page-small-panels .views-row:nth-child(3n+1) {
	background:#e1e6e8;
}
.front .view-front-page-small-panels .views-field-title {
	font-size: 24px;
	color: #25518e;
	font-weight: 400;
}

.front .view-front-page-small-panels .views-field-field-link-text {
	border: 0;
	position: relative;
	height: auto;
 background: none;
 margin-top:10px;
 text-align:left;
}

.front .view-front-page-small-panels .views-field-field-link-text a{
	border:1px solid #000000;
	width:213px;
	padding:10px 0px;
	color:#000;
	font-size:20px;
	font-weight:400;
	display:inline-block;
	text-align:center;
}
.front .view-front-page-small-panels .views-field-field-link-text a:hover {
	background-color: #4171b0;
	text-decoration:none;
	color:#fff;
	
}
.front .view-front-page-small-panels .views-row-1, .front .view-front-page-small-panels .views-row-3{
	text-align:right;
}

.front .view-front-page-small-panels .views-row-1  .views-field-field-link-text, .front .view-front-page-small-panels .views-row-3 .views-field-field-link-text{
	text-align:right;
}
.front .view-front-page-small-panels .views-field-field-main-text {
	font-size:15px;
	line-height:24px;
padding-bottom:15px;
min-height: 150px;	
}


.view-front-page-small-panels .icon:after{	
	content: "";
	font-family: 'FontAwesome';
	color:#759dd1;
	font-size:60px;
	padding-bottom:25px;
}
.view-front-page-small-panels .icon.book:after{	
	content: "\f02d";
}
.view-front-page-small-panels .icon.bulb:after{	
	content: "\f27a";
}
.view-front-page-small-panels .icon.info:after{	
	content: "\f05a";
}
.view-front-page-small-panels .icon.tick:after{	
	content: "\f058";
}

.front .panel-pane.pane-block.pane-views-front-page-small-panels-block {
	clear: both;
	padding-top: 40px;
}
a:hover, a:active, a:focus {
	text-decoration: none;
}
.panels-flexible-region-1-center {
	width: 100%;
}


/*********testimonials********/

#testimonials-wrapper {
	margin: 0 auto;
	max-width: 960px;
	text-align: center;
}

#testimonials-wrapper blockquote {
	background: none;
	border-left: none;
	font-style: normal;
	margin: 1.5em 10px;
	padding: 0.5em 10px;
	font-size: 15px;
	line-height:29px;
}

#testimonials-wrapper blockquote::before {
	color: #666666;
	content: "\f10d";
	font-size: 40px;
	font-family: 'FontAwesome';
	vertical-align: top;
}
#testimonials-wrapper blockquote::after {
	display:none;
}

#testimonials-wrapper .views-field.views-field-field-testimonial-link {
	text-align: right;
	color:#000;
	font-size:18px;
}
#testimonials-wrapper .views-slideshow-controls-bottom{
	display:inline-block;
	width:100%;
	padding:20px 0px;
	clear:both;
}
#testimonials-wrapper .views-slideshow-controls-bottom  .views-content-counter {
	width: 15px;
	height: 15px;
	border: 2px solid #c0c0c0;
	border-radius: 50%;
	font-size: 0px;
	cursor:pointer;
	box-sizing:border-box;
}
#testimonials-wrapper .views-slideshow-controls-bottom .views_slideshow_pager_field_item {
	display:inline-block;
	padding:0px 1px;
}
#testimonials-wrapper .views-slideshow-controls-bottom .active  .views-content-counter {
	border-color:#4171b0;
}

/******footer*******/

#footer-columns h2{
	font-family: 'PT Sans', sans-serif;
	font-size:24px;
	color:#000;
text-transform:capitalize;
padding-bottom:30px;	
}

#footer-columns p {
	color: #000000;
	line-height: 24px;
	margin-top:0px;
}

#footer-columns .content li{
	padding:7px 0px;
}
#footer-columns .content li a{
		position:relative;
		font-family: 'Open Sans', sans-serif;
		font-weight:normal;
		position:relative;
		padding-left:20px;
		padding-top: 0px;
		padding-bottom: 0px;	
		text-indent: 0;
}
#footer-columns .content li a:hover, #footer-columns .content li a:focus {
	color:#759dd1;
}

#footer-columns .content li a:before {
  content: "\f0a4";
  position:absolute;
  left:0px;
  font-family: 'FontAwesome';
}

#footer-wrapper .block{
	padding:10px 0px;
	margin: 0px;
}

.region-geo-trust {
	background:#759dd1;
	padding:35px 25px;
	display:inline-block;
	width:100%;
	box-sizing:border-box;
	margin-top:40px;
}
.region-geo-trust-checkout {	display:inline-block;	width:100%;	box-sizing:border-box;}
.region-geo-trust .big-button{
	background:#012b68;
	font-size:30px;
	color:#f2d434;
	padding:10px 35px;
	float:left;
	border-radius:5px;
	font-weight:bold;
	line-height: 37px;
	margin-top: 7px;
}
.region-geo-trust .big-button:hover, .region-geo-trust .big-button:focus{
	background:#4171b0;
	color:#fff;
	text-decoration:none;
}
.gioseal {
	float: right;
}

body #ms_cart .ms_cart_heading {
	margin: -9px 0px 1px 0px;
}


body.page-blogspage{
	font-size:16px;	
}
/* .front-slider-image{display:none;} */

/* .front .panels-flexible-1-inside .pane-views-front-page-banners-block-1 {
	display:none;
} */
.front .panels-flexible-1-inside .pane-views-front-page-banners-block-1 img{
	height:auto;
}

.front .panels-flexible-1-inside .panel-separator {
	margin:0;
}

 
.ms_cart_field_div .ms_cart_left {
  float: left;
}
.ms_cart_field_div .ms_cart_right {
  float: right;
} 
#block-system-main-menu .content ul li.extra-lessons a::before {
 content: "\f02d";
}




#geo_trust {
	max-width: 940px;
	margin-left: auto;
	margin-right: auto;
}
#geo_trust_checkout {	max-width: 940px;	margin-left: auto;	margin-right: auto;}

#geo_trust .region-geo-trust .big-button {
	color: #f2d434;
}
#geo_trust .region-geo-trust .big-button:hover, #geo_trust .region-geo-trust .big-button:focus {
	background: #4171b0;
	color: #fff;
	text-decoration: none;
}


#footer-wrapper #geo_trust .block {
	padding: 0;
	margin: 0px;
	border: none;
}

.geo_trust{
	float: right;
}
/* 
#geo_trust_checkout{
	display: inline-block;
	margin: 15px 0 0 0;
	vertical-align: middle;
}

#ms_cart {

    position: inherit !important;
       display: inline-block;
    vertical-align: middle;

}
.geo_header_block {

    float: right;

} */
/***********12-jul-2018**********/

.front .view-front-page-large-panels .views-row, .front .view-front-page-small-panels .views-row {
	position: relative;
}

.front .view-front-page-large-panels .views-row .views-field-field-link-text-1, .front .view-front-page-small-panels .views-row .views-field-field-link-text-1 {
	position: absolute;
	top: 0px;
	left: 0px;
	right: 0px;
	bottom: 0px;
	z-index: 1;
	display: flex;
}
.front .view-front-page-large-panels .views-row .views-field-field-link-text-1 .field-content, .front .view-front-page-small-panels .views-row .views-field-field-link-text-1 .field-content{
	height: 100%;
	width: 100%;
}
.front .view-front-page-large-panels .views-row .views-field-field-link-text-1 .field-content a, .front .view-front-page-small-panels .views-row .views-field-field-link-text-1 .field-content a{
	display: block;
	height: 100%;
	font-size: 0px;
}
.front .view-front-page-small-panels .views-row:hover .views-field-field-link-text a {
	background-color: #4171b0;
	text-decoration: none;
	color: #fff;
}

.front .view-front-page-large-panels .views-row:hover .views-field-field-link-text{
	background: #4171b0;
}

.page-user-reset #user-pass-reset .description{display:none;}
.page-user-reset #user-pass-reset p{display:none;}
.page-user-reset #user-pass-reset .form-type-password-confirm {padding-top: 10px;}

#ms_cart {
    position: relative !important;
	float: right !important;
}
.region.region-geo-trust-header {
 float: right;
 padding-top: 13px;
}
#block-block-10{display:none;}
.not-front #main {
	padding-top: 145px; margin-top:0;
}  
.front #main {
	padding-top: 124px;
}